Debian Bug report logs - #567903
RFP: ibus-handwrite -- hand write recognition/input

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Asias He <asias.hejun@gmail.com>

Date: Mon, 1 Feb 2010 03:15:01 UTC

Severity: wishlist

Merged with 604460

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Asias He <asias.hejun@gmail.com <mailto:asias.hejun@gmail.com>>:
Bug#567903; Package wnpp. (Mon, 01 Feb 2010 03:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Asias He <asias.hejun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Asias He <asias.hejun@gmail.com <mailto:asias.hejun@gmail.com>>. (Mon, 01 Feb 2010 03:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Asias He <asias.hejun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ibus-handwrite -- hand write recognition/input using ibus IM engine
Date: Mon, 01 Feb 2010 11:12:33 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Asias He <asias.hejun@gmail.com <mailto:asias.hejun@gmail.com>>
X-Debbugs-CC: debian-devel@lists.debian.org

Package name: ibus-handwrite
Version: 1.2.0.20100130
Upstream Author: microcaicai@gmail.com
URL: http://code.google.com/p/ibus-handwrite
License: GPLv3
Description:  hand write recognition/input using ibus IM engine

[Message part 2 (text/html, inline)]

Owner changed from Asias He <asias.hejun@gmail.com <mailto:asias.hejun@gmail.com>> to Asias He <asias.hejun@gmail.com>. Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Thu, 11 Feb 2010 02:24:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Asias He <asias.hejun@gmail.com>:
Bug#567903; Package wnpp. (Sat, 19 Feb 2011 17:47:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Asias He <asias.hejun@gmail.com>. (Sat, 19 Feb 2011 17:47:35 GMT) Full text and rfc822 format available.

Message #12 received at 567903@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 567903@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ibus-handwrite: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:23 +0000
retitle 567903 RFP: ibus-handwrite -- hand write recognition/input using ibus IM engine
noowner 567903
thanks

Hi,

This is an automatic email to change the status of ibus-handwrite back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting ibus-handwrite, please send a mail to
<control@bugs.debian.org> with:

 retitle 567903 ITP: ibus-handwrite -- hand write recognition/input using ibus IM engine
 owner 567903 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <567903@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ibus-handwrite -- hand write recognition/input using ibus IM engine' from 'ITP: ibus-handwrite -- hand write recognition/input using ibus IM engine' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:55:26 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Asias He <asias.hejun@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:55:26 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@debian.org>:
You have taken responsibility. (Wed, 16 Mar 2011 06:30:29 GMT) Full text and rfc822 format available.

Notification sent to Asias He <asias.hejun@gmail.com>:
Bug acknowledged by developer. (Wed, 16 Mar 2011 06:30:29 GMT) Full text and rfc822 format available.

Message #21 received at 567903-done@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 567903-done@bugs.debian.org
Subject: rfp+itp=itp
Date: Wed, 16 Mar 2011 06:29:47 +0000
See 604460.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#567903; Package wnpp. (Mon, 21 Mar 2011 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Asias He <asias.hejun@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 21 Mar 2011 15:39:03 GMT) Full text and rfc822 format available.

Message #26 received at 567903@bugs.debian.org (full text, mbox):

From: Asias He <asias.hejun@gmail.com>
To: 567903@bugs.debian.org
Subject: ibus-handwrite
Date: Mon, 21 Mar 2011 23:37:35 +0800
I am gonna package ibus-handwrite-2.1.3.

-- 
Best Regards
Asias He




Changed Bug title to 'ITP: ibus-handwrite -- hand write recognition/input' from 'RFP: ibus-handwrite -- hand write recognition/input using ibus IM engine' Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Mon, 21 Mar 2011 15:48:03 GMT) Full text and rfc822 format available.

Owner recorded as Asias He <asias.hejun@gmail.com>. Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Mon, 21 Mar 2011 15:48:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ibus-handwrite -- hand write recognition/input using' from 'ITP: ibus-handwrite -- hand write recognition/input' Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Tue, 22 Mar 2011 02:33:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ibus-handwrite -- hand write recognition/input' from 'ITP: ibus-handwrite -- hand write recognition/input using' Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Tue, 22 Mar 2011 03:51:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ibus-handwrite -- hand write recognition/input using' from 'ITP: ibus-handwrite -- hand write recognition/input' Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Tue, 22 Mar 2011 04:18:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Mar 2011 09:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ibus-handwrite -- hand write recognition/input using ibus IM engine' from 'ITP: ibus-handwrite -- hand write recognition/input using' Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Tue, 22 Mar 2011 13:45:05 GMT) Full text and rfc822 format available.

Forcibly Merged 567903 604460. Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Thu, 24 Mar 2011 04:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#567903; Package wnpp. (Thu, 24 Mar 2011 12:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Asias He <asias.hejun@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 24 Mar 2011 12:36:06 GMT) Full text and rfc822 format available.

Message #47 received at 567903@bugs.debian.org (full text, mbox):

From: Asias He <asias.hejun@gmail.com>
To: 567903@bugs.debian.org
Subject: remove debian directory from upstram tarball
Date: Thu, 24 Mar 2011 20:32:46 +0800
I suggested the upstream author to remove the Debian directory from
the ibus-handwrite tallball. He will remove it and release a new version soon.
I will upload the package after that.

-- 
Best Regards
Asias He




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Asias He <asias.hejun@gmail.com>:
Bug#567903; Package wnpp. (Sat, 04 Jun 2011 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ying-Chun Liu (PaulLiu)" <paulliu@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Asias He <asias.hejun@gmail.com>. (Sat, 04 Jun 2011 15:39:03 GMT) Full text and rfc822 format available.

Message #52 received at 567903@bugs.debian.org (full text, mbox):

From: "Ying-Chun Liu (PaulLiu)" <paulliu@debian.org>
To: 567903@bugs.debian.org
Cc: Asias He <asias.hejun@gmail.com>
Subject: About: #567903 ITP: ibus-handwrite
Date: Sat, 04 Jun 2011 23:37:43 +0800
[Message part 1 (text/plain, inline)]
Dear Asias,

The latest tarball ibus-handwrite-2.1.4.tar.bz2 seems already removed
the debian/ subdirectory. Are you working on that?

Many Thanks,
Paul

-- 
                                PaulLiu (劉穎駿)
E-mail: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#567903; Package wnpp. (Sun, 05 Jun 2011 01:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Asias He <asias.hejun@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 Jun 2011 01:57:03 GMT) Full text and rfc822 format available.

Message #57 received at 567903@bugs.debian.org (full text, mbox):

From: Asias He <asias.hejun@gmail.com>
To: "Ying-Chun Liu (PaulLiu)" <paulliu@debian.org>
Cc: 567903@bugs.debian.org
Subject: Re: About: #567903 ITP: ibus-handwrite
Date: Sun, 05 Jun 2011 09:50:52 +0800
On 06/04/2011 11:37 PM, Ying-Chun Liu (PaulLiu) wrote:
> Dear Asias,
> 
> The latest tarball ibus-handwrite-2.1.4.tar.bz2 seems already removed
> the debian/ subdirectory. Are you working on that?
> 

I have packaged 2.1.4 already. And you can find it here:

http://git.debian.org/?p=pkg-ime/ibus-handwrite.git


We need a manpage for ibus-hadwrite. README from upstream tarball is not
very informative.

The user interface is not good as ibus-tegaki which is already in
Debian. And it seems that the upstream author is not active on
ibus-hadwrite any more. So I am thinking about whether it's a good idea
to push it to Debian.

Do you want to use ibus-handwrite by the way?


-- 
Best Regards,
Asias He




Information stored :
Bug#567903; Package wnpp. (Sun, 05 Jun 2011 13:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ying-Chun Liu (PaulLiu)" <paulliu@debian.org>:
Extra info received and filed, but not forwarded. (Sun, 05 Jun 2011 13:57:10 GMT) Full text and rfc822 format available.

Message #62 received at 567903-quiet@bugs.debian.org (full text, mbox):

From: "Ying-Chun Liu (PaulLiu)" <paulliu@debian.org>
To: Asias He <asias.hejun@gmail.com>
Cc: 567903-quiet@bugs.debian.org
Subject: Re: About: #567903 ITP: ibus-handwrite
Date: Sun, 05 Jun 2011 21:52:37 +0800
[Message part 1 (text/plain, inline)]
(2011年06月05日 09:50), Asias He wrote:
> I have packaged 2.1.4 already. And you can find it here:
> 
> http://git.debian.org/?p=pkg-ime/ibus-handwrite.git
> 
> 
> We need a manpage for ibus-hadwrite. README from upstream tarball is not
> very informative.
> 
> The user interface is not good as ibus-tegaki which is already in
> Debian. And it seems that the upstream author is not active on
> ibus-hadwrite any more. So I am thinking about whether it's a good idea
> to push it to Debian.
> 
> Do you want to use ibus-handwrite by the way?
> 
> 

Dear Asias,

Thanks for the explanation. I'm currently using ibus-tegaki and just
want to know if ibus-handwrite is a better solution for Chinese or not.
But as you said if the upstream is not going to maintain ibus-handwrite,
I don't see any reason we want to spend our time working on that.

Many Thanks,
Paul

-- 
                                PaulLiu (劉穎駿)
E-mail: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#567903; Package wnpp. (Fri, 17 Aug 2012 07:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Asias He <asias.hejun@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 17 Aug 2012 07:00:03 GMT) Full text and rfc822 format available.

Message #67 received at 567903@bugs.debian.org (full text, mbox):

From: Asias He <asias.hejun@gmail.com>
To: 567903@bugs.debian.org
Date: Fri, 17 Aug 2012 14:56:57 +0800
retitle 567903 RFP: ibus-handwrite -- hand write recognition/input
using ibus IM engine
noowner 567903
thanks

There is no sign of development in upstream for a very long time. I
will not package it for Debian for now.

-- 
Asias He



Changed Bug title to 'RFP: ibus-handwrite -- hand write recognition/input' from 'ITP: ibus-handwrite -- hand write recognition/input using ibus IM engine' Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Fri, 17 Aug 2012 07:21:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Asias He <asias.hejun@gmail.com>. Request was from Asias He <asias.hejun@gmail.com> to control@bugs.debian.org. (Fri, 17 Aug 2012 07:21:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:43:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.